Bug 615865 - Man w3m is stating incorrect program version
Summary: Man w3m is stating incorrect program version
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: w3m (Show other bugs)
(Show other bugs)
Version: 5.6
Hardware: All Linux
low
low
Target Milestone: rc
: ---
Assignee: Parag Nemade
QA Contact: BaseOS QE - Apps
URL:
Whiteboard:
Keywords: Documentation
Depends On: 615873 676648
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-19 07:07 UTC by David Kutálek
Modified: 2013-04-15 09:09 UTC (History)
2 users (show)

Fixed In Version: w3m-0.5.1-18.el5
Doc Type: Bug Fix
Doc Text:
Previously, the NOTES section in the manual page for w3m incorrectly stated that the document is written for the 0.2.1 release of the program. This update corrects this information, and 0.5.1 is now used as expected.
Story Points: ---
Clone Of:
: 615873 (view as bug list)
Environment:
Last Closed: 2011-03-30 08:01:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:0400 normal SHIPPED_LIVE w3m bug fix update 2011-03-30 08:00:51 UTC

Description David Kutálek 2010-07-19 07:07:49 UTC
Description of problem:

man w3m is saying "This is the w3m 0.2.1 Release."
which is obviously very outdated number.

Version-Release number of selected component (if applicable):

w3m-0.5.1-15.el5

How reproducible:

Always

Steps to Reproduce:
1. rpm -q w3m
2. zcat /usr/share/man/man1/w3m.1.gz | grep -i release
  
Actual results:

Versions differ

Expected results:

Same versions or version not mentioned in man page.

Additional info:

Going to clone this bug also for RHEL6

Comment 4 Parag Nemade 2011-02-09 06:24:46 UTC
Fixed in w3m-0.5.1-18.el5

Comment 6 Jaromir Hradilek 2011-02-10 11:04:25 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Previously, the NOTES section in the manual page for w3m incorrectly stated that the document is written for the 0.2.1 release of the program. This update corrects this information, and 0.5.1 is now used as expected.

Comment 8 errata-xmlrpc 2011-03-30 08:01:01 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0400.html


Note You need to log in before you can comment on or make changes to this bug.